webOS 2.0 verrà portato anche sui vecchi dispositivi

admin
21 ott 2010

Una buona notizia per i possessori di palm pre,palm pre plus, palm pixi e palm pixi plus,sembra infatti che verranno aggiornati con il nuovo sistema operativo webOS 2.0 con delle restrizioni .

Le restrizioni riguarderanno solo il palm pixi e il palm pixi plus consistono nel non poter usare il flash player.

Comunicato stampa HP:

L’Adobe Flash Player 10.1 Beta è compatibile solo con i dispositivi Palm Pre, non compatibile con Pixi o Pixi Plus.

[Via]

Articoli molto simili

6 Commenti

  1. Electric Blue

    Aspettiamo con ansia questo 2.0!
    Chissà se questo agg. migliorerà un pò la resa della batteria…

    Complimenti per il blog, ci voleva… ;-)

    [Rispondi]

    admin Risposta:

    si anche io aspetto con ansia l’aggiornamento .
    Questo pre 2 è solo un assaggio fra un paio di mese annunceranno (credo) un altro dispositivo.
    Il blog è ancora in beta lo gestisco da solo e quindi procede a rilento mi servirebbe una mano.

    [Rispondi]

  2. di sicuro io non saro’ tra i fortunati che potranno aggiornarlo… figuratevi che qui Telcel (messico) è ancora ferma alla 1.4.0… buuuuu….

    [Rispondi]

    admin Risposta:

    speriamo che arrivi anche li l’aggiornamento

    [Rispondi]

  3. giundino

    da felice possessore di palm pixi plus spero davvero che aggiornino al più presto….non vedo l’ora

    questo blog deve davvero prendere piede….un blog italiano e completo sarebbe il massimo!!!!!…

    buon lavoro

    [Rispondi]

    slambarcin Risposta:

    anche io ho il pixi plus, ottimo terminale. Nonostante lo stia utilizzando con H3G l’aggiornamento arriverà via OTA (originariamente era venduto da O2, germania)

    [Rispondi]

Lascia la tua opinione